package jobs

import "go-admin/app/admin/service"

type MemberRenwalOrderExpirationJob struct {
}

// 续费订单过期
func (e MemberRenwalOrderExpirationJob) Exec(arg interface{}) error {
	renwalLogService := service.MemberRenwaLog{}
	renwalLogService.Orm = getDefaultDb()

	renwalLogService.OrderExpirated()

	return nil
}
